<?php
// FIREBIRD ...
// Configurações
$hostname = "localhost";
$database = "C:/SisPS/BD/psbd.fdb";
//$database = "127.0.0.1:pharmacie";
//$database = "W:/IMPORTANTE/Manda Receita/PSBD.FDB";
$username = "MANDARECEITA";
$password = "2t*twyWA92";

$connection = ibase_connect($database, $username, $password, 'UTF8');

if (!$connection) {
  die('Erro na conexão: ' . ibase_errmsg());
}


//Conexão MYSQL...
$servername = "localhost";
$username   = "root";
$password   = "B@ckEnd!DB#55DB";
$dbname     = "kpi";

// Criando a conexão
$connectionmysql = new mysqli($servername, $username, $password, $dbname);

// Verificando a conexão
if ($connectionmysql->connect_error) {
  die("Conexão falhou: " . $connectionmysql->connect_error);
}

//echo "Conexão bem-sucedida";
